@charset "utf-8";

/*
 * Default formatting
 */
/* CSS Document */
* {
    margin:0;
    padding:0;
}
p {
    margin: 1em 0px;
}
#content a {
    color: #1E85B1;
}
#content a:hover {
    text-decoration: none;
    color: #EC4000;
}
#content ul, ol {
    margin: 1em;
    padding: 0px 20px;
}
img {
    border: 0px;
}
body {
    margin:0;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
    font-size:62.5%;
    background:#4EB7D6 url('../images/back.gif') top repeat-x;
}
#wrapper {
    width:860px;
    margin:0 auto;
    background:#FFF;
    margin-top:10px;
}
#header {
    background:url('../images/header.jpg') no-repeat #4EB7D6;
    height:145px;
    padding-bottom:2px;
    position:relative;
}
#header-text {
    font-size:1.15em;
    color:#FFF;
    font-style:italic;
    position:absolute;
    top:20px;
    left:30px;
}

#header #spikes { width: 461px; height: 46px; background: url(/asset/images/header_spikes.png) no-repeat; position: absolute; top: 56px; left: 0px; }
	
#main {
    padding-top:20px;
    font-size:1.3em;
}
#nav {
    width:200px;
    font-size:1.3em;
    text-transform:uppercase;
    list-style:none;
    background:url('../images/nav_back_border.png') repeat-y;
    font-weight:bold;
    padding-left:40px;
    margin-left:-20px;
    float:left;
    min-height:260px;
}
#nav li {
    border-bottom:1px dotted #CBE8F1;
}
#nav li:last-child {
    border:none;
}
#nav a {
    color:#FFF;
    text-decoration:none;
    padding-left:10px;
    line-height:2.8em;
    height:2.3em;
    display:block;
}
#nav .active>a {
    color:#0D536F;
}
#nav a:hover {
    color:#0D536F;
}
/* Second Level */
#nav li li {
    border:none;
    list-style:none;
    position:relative;
}
#nav li li a {
    line-height:1em;
    font-size:0.8em;
    font-weight:normal;
    color:#013656;
    padding: 5px;
    height: auto;
}
#nav li li a:hover {
    color: white;	
}
/*
#nav li li:hover a {
    color:#FFF;
}
#nav li li:hover ul {
    left:120px;
}
*/

#nav li>a>.plus {
    color:#0D536F;
    display:inline;
    padding-right:5px;
}
 #nav li:hover>a>.plus {
    color:#FFF;
}
#nav li.active>a>.plus {
    color:#BFF1FF;
}

#nav li.active li ul, #nav li li ul  {
    display: none;	
}

#nav li.active li.active ul {
    display: inline; 	
}
#nav li.active li.active ul  li {
	margin-bottom: 5px;
}
#nav li.active li.active ul li a {
	display: block;
	height: auto;
    line-height:1.2em;
    font-size: .7em;
    padding-left: 25px;
}
#nav li.active li.active a {  color:#BFF1FF; }
#nav li.active li.active li a  { color:#013656; text-transform: none; }
#nav li.active li.active  li.active a {color:#BFF1FF; font-weight: bold; }


#nav li li:hover li:hover a {
    color: white;
}
/* Third Level */

/*
#nav li li ul {
    position:absolute;
    left:-999em;
    width:220px;
    top:0px;
}
#nav li li li {
    display:block;
    text-transform:none;
    z-index:100;
}
#nav li li li a {
    height:1em;
    padding:3px 10px;
    background:url('../images/nav_back.png');
    color:#FFF;
}
#nav li li li a:hover {
    background:url('../images/nav_back_hilight.png');
    color:#FFF;
}
#nav li li li.active a {
    background:url('../images/nav_back_hilight.png');
    color:#FFF;
}
*/


#homePageGallery {
    float:left;
    width:355px;
    background:#FFF;
    height:260px;
    margin-left:25px;
    color:#000;
    position:relative;
}
#homePageGallery div#caption {
    background:url('../images/caption_back.png') repeat scroll 0 0 transparent;
    bottom:0;
    height:20px;
    left:0;
    line-height:20px;
    position:absolute;
    width:100%;
    z-index:99;
}
#homePageGallery div#imgNav {
    bottom:0;
    margin-right:6px;
    position:absolute;
    right:0;
    z-index:101;
}
#imgNav a {
    background:none repeat scroll 0 0 #FFFFFF;
    display:block;
    float:left;
    height:4px;
    margin:0 2px 8px;
    overflow:hidden;
    text-decoration:none;
    text-indent:2000px;
    width:5px;
}
#imgNav a.activeSlide {
    background:none repeat scroll 0 0 #4EB7D6;
}
#content {
    float:right;
    width:595px;
    background:#64BBD6;
    min-height:450px;
    height:auto !important;
    height:450px;
    color:#30A4C8;
    margin-right:20px;
    background:#FFF;
}
#content h1 {
    border-bottom:1px dotted #B2DDEB;
    text-transform:uppercase;
    font-size:1.15em;
    color:#1E85B1;
    font-style:normal;
    padding:0 0 5px 10px;
    margin-bottom:5px;
}
#content h2 {
    color:#1E85B1;
    font-size:1.15em;
    font-style:normal;
    text-transform:uppercase;	
}
.product_title {
    background:#30A4C8;
    width:180px;
    margin:0 auto;
    color:#FFF;
    padding:7px 5px;
    border-top:1px solid #FFF;
}
#content.home {
    width:219px;
    height:240px;
    min-height:240px;
    color:#FFF;
    padding:10px;
    background:#64BBD6;
    height:240px;
}

#content.home h1 {
    border-bottom:1px dotted #B2DDEB;
    text-transform:uppercase;
    font-size:1.15em;
    color:#FFF;
    font-style:normal;
    padding:0 0 5px 10px;
    margin-bottom:5px;
}
#content p {
    padding:0 10px;
}
#content ul {
    list-style-type:none;
    margin:0;
}
.plus {
    padding-right:0.25em;
    color:#AEDFEC;
}
#content h2 {
    color:#EC4000;
    font-size:1em;
    font-style:normal;
    margin:0;
    padding:10px 0 5px 10px;
    text-transform:none;
    font-weight:normal;
}
#quote {
    color:#F9A27F;
    font-style:italic;
    width:200px;
    padding:20px 0 20px 20px;
    float:left;
}
    #quote p {
        padding:0 20px 0 10px;	
    }
    #quote h1 {
        text-transform:uppercase;
        font-size:1.15em;
        color:#ED4100;
        font-style:normal;
        padding:0 0 5px 10px;
        margin-bottom:5px;
        border-bottom:1px dotted #F9A27F;
    }
    #quote .att {
        padding-top:15px;
        font-weight:bold;
        text-align:right;
    }
#featured {
    color:#AEDEEC;
    font-style:italic;
    width:595px;
    padding:20px 20px 20px 25px;
    float:left;
    height:210px;
}
#featured h1 {
    text-transform:uppercase;
    font-size:1.15em;
    color:#30A4C8;
    font-style:normal;
    padding:0 0 5px 10px;
    margin-bottom:5px;
    border-bottom:1px dotted #AEDEEC;
}
#featured>div {
    display:inline;
    position:relative;
}
#featured a, #featured a:link, #featured a:visited, #featured a:active {
    color:#FFF;
}
#featured a:hover {
    text-decoration:none;
}
#featured div {
    text-transform:uppercase;
    color:#FFF;
    font-style:normal;
    
}
#featured div.title {
    position:absolute;
    bottom:-30px;
    left:0;
    padding:15px 0 5px 5px;
    font-size:0.9em;
    background:url('../images/featured_ol.png') no-repeat;
    height:30px;
    width:190px;
    font-weight:bold;
}
#featured div.more {
    position:absolute;
    bottom:-14px;
    right:10px;
    font-size:0.9em;
    font-weight:normal;
    text-decoration:underline;
}
ul#thumbNav {
    padding:0;
    list-style:none;
    margin:0;
}
#thumbNav li {
    float:left;
    margin:0 4px 4px 4px;
    height:43px;
}
#pagetext {
}
#galleryHolder {
    float:right;
    width:190px;
    border-left:20px solid #FFF;
    border-bottom:20px solid #FFF;
    background:#B8E2EE;
    position:relative;
}
#pagegallery {
    border-bottom:1px solid #FFF;
    margin-bottom:4px;
}
#zoom {
    position:absolute;
    top:115px;
    right:6px;
    width:31px;
    height:23px;
    background:url('../images/zoom.png');
    z-index:99;
    cursor:pointer;
}
#thumbNav li.middleImage {
    margin-left:0;
    margin-right:0;
}
#thumbNav img {
    border:1px solid #FFF;
}
.product {
    width:198px;
    float:left;
}
.product h2 {
    text-align:center;
}
.image {
    width:190px;
    margin:0 auto;
}
hr {
    height:0;
    width:100%;
    background:none;
    float:left;
    border:none;
    border-top:1px dotted #B2DDEB;
    margin:10px 0;
}
.zend_form {
    /*position:absolute;
    width:350px;
    top:60px;
    right:0;
    border:1px solid #CCC;
    padding:20px;*/
}/*
.zend_form dt {
   clear:both;
   width:90px;
   margin:0;
   float:left;
   text-align:right;
   margin:0.5em 0 0.25em 0;
}
.zend_form dd {
   float:left;
   width:200px;
   margin:0.25em 0 0.25em 1em;
}*/

.zend_form dt {
clear:both;
float:left;
margin:0.25em 0 0;
padding:5px;
padding-left: 15px;
text-align:left;
width:90px;
}

.zend_form dd {
float:left;
margin:0 0 0 1em;
padding:5px;
width:60%;
}

dt.send_button {
    margin-left:110px;
}
#footer {
    background:#6CC4DD url('../images/footer_top.png') top center no-repeat;
    color:#FFF;
    font-size:1.2em;
    line-height:1.7em;
    padding:10px 20px 1px 20px;
    margin-bottom:20px;
    position:relative;
	height: 95px;
	width: 820px;
}
#footer-wp {
    width:121px;
    height:48px;
    position:absolute;
    right:20px;
    top:30px;
}
#footer a {
    color: #efefef;
    text-decoration: none;
}
#footer a:hover {
    color: #fff;
    text-decoration: underline;
}
#footercredit {
    font-size: 10px;
    margin-top: -12px;
}
/*
 * Hax (don't look here)
 */
 
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
